RK-J - Feature #3191

Remove search box from home, contact and about-us pages

09/10/2023 12:15 PM - Ram Kordale

Status: Rejected Start date: 09/10/2023
Priority: Immediate Due date: 09/11/2023
Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 09/10/2023 12:20 PM - Ram Kordale

- Subject changed from Remove search box from home page to Remove search box from home, contact and about-us pages

#2 - 09/11/2023 06:09 AM - Ayush Khandelwal
- Due date set to 09/11/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 09/11/2023 06:58 AM - Ram Kordale
- Status changed from In Progress to Rejected

- Assignee deleted (Ayush Khandelwal)

Rejected in favour of 3155

03/29/2025

1/1



http://www.tcpdf.org

